body { padding:0px; height:500px;position:relative;margin:0px auto;/*background:url(../images/onVon.jpg) left top no-repeat;*/}
.onvon {margin:0 auto;width:952px;}
/*define headerblock*/
#headerblock {clear:both;height:40px;text-align:right;position:relative;z-index:10000;}
#intro {width:372px;margin-top:10px;float:left;text-align:left;}
#login {width:435px;float:right;margin-top:2px;}
/*define menu*/
.menu {font-size:12px;width:182px;padding-left:2px;background:#146eb4;padding-bottom:4px;float:left; z-index:500; position:relative;}
.menu ul {background:transparent; float:left;}
.menu ul ul {width:183px;}
.menu ul li {float:left;display:block;width:180px;height:24px;line-height:24px;border-top:1px solid #A6A6A6;font-weight:bold;background:#F5F5F5 url(../images/bg/menu_arrow_bg.gif) no-repeat -1px -101px;}
.menu ul ul li {display:block;width:161px;height:auto; line-height:140%;border:0;font-weight:normal;padding:2px 0 2px 20px; border-right:2px solid #a6a6a6;background-position:0 -32px;background-color:#fff1d2;}
.menu ul ul .b_top {background-position:0 0;border-top:1px solid #A6A6A6;border-right:2px solid #A6A6A6;padding-top:10px;}
.menu a, .menu a:visited {display:block;float:left;height:100%; width:180px; font-size:1em;text-decoration:none;color:#000; padding:0;text-indent:1em;}
.menu ul ul li a, .menu ul ul li a:visited {display:inline;color:#000;background:none;text-indent:0;width:auto;}
.menu ul ul li a:hover {color:#8D0011;background:none;text-decoration:underline;}
.menu ul ul :hover > a {color:#8D0011;background:none;text-decoration:underline;}
.menu table {border-collapse:collapse; padding:0; margin:-1px; width:0; height:0; font-size:1em; z-index:1;}
* html .menu a:hover {color:#000;position:relative; z-index:100; text-decoration:none;background:#fff1d2 url(../images/bg/menu_arrow_bg.gif) no-repeat -1px -130px;}
.menu li:hover {position:relative;}
.menu :hover > a {color:#000;background:#fff1d2 url(../images/bg/menu_arrow_bg.gif) no-repeat -1px -130px;}
.menu ul ul {position:absolute;height:0;top:-10000000px;left:156px; width:183px;padding-bottom:4px;height:auto;background:url(../images/bg/menu_arrow_bg.gif) no-repeat 0 100%;}
.menu ul :hover ul {top:-1px;}
/*define footerblock*/
#footerblock {background:#fff url(../images/bg/bg_foot.gif) repeat-x;padding-top:8px;}
#footerblock img {vertical-align:top;margin:0 5px;}
#footimg {margin:0 auto; width:900px;}
/*define for ie6.6 to menu */
.select-free {z-index: 10;position: absolute;}

.select-free iframe {display: block; z-index: -1; filter: mask(); left: 0px; width: 183px; position: absolute; top: 0px; height: 20px;}



/*=tabs*/

#tabs {right:0;top:0px;width:351px; text-align:left;position:absolute; z-index:500;}

#tabs ul {padding:0; margin:0; width:351px;position:relative;}

#tabs ul li {float:left; display:inline;}

#tabs ul li a.outer {display:block;height:26px;line-height:20px;text-decoration:none;text-indent:1em;font-size:12px;margin-top:2px;font-weight:bold;}

#tabs ul li strong.outer {display:block;height:26px;line-height:20px;text-decoration:none;text-indent:1em;font-size:12px;margin-top:2px;font-weight:bold;}

#tabs ul li a.one {background:url(../images/bg/tabs_1_.gif) no-repeat;width:105px;}

#tabs ul li a.two {background:url(../images/bg/tabs_2_.gif) no-repeat;width:140px;}

#tabs ul li a.three {background:url(../images/bg/tabs_3_.gif) no-repeat;width:105px;}

#tabs ul li div {padding:5px; position:absolute; top:-2400px;}

#tabs ul li a div.tab_left,#tabs ul li div.tab_left {left:0;text-indent:1em;background:url(../images/bg/tab_left.gif) no-repeat;height:79px;width:146px;}

#tabs ul li a div.tab_center,#tabs ul li div.tab_center{left:105px;text-indent:1em;background:url(../images/bg/tab_center.gif) no-repeat;height:135px;width:130px;}

#tabs ul li a div.tab_right,#tabs ul li div.tab_right{left:245px;text-indent:1em;background:url(../images/bg/tab_right.gif) no-repeat;height:110px;width:95px;}

#tabs ul li:hover > a.one {color:#000; background:url(../images/bg/tabs_1_.gif) 0 -28px no-repeat; height:26px; }

* html #tabs ul li a.one:hover {height:26px; color:#000;background:url(../images/bg/tabs_1_.gif) 0 -28px no-repeat;cursor:pointer;} 

#tabs ul li:hover > a.two {color:#000; background:url(../images/bg/tabs_2_.gif) 0 -28px no-repeat; height:26px; }

* html #tabs ul li a.two:hover {height:26px; color:#000;background:url(../images/bg/tabs_2_.gif) 0 -28px no-repeat;cursor:pointer;}

#tabs ul li:hover > a.three,#tabs ul li a.three:hover {color:#000; background:url(../images/bg/tabs_3_.gif) 0 -28px no-repeat; height:26px; cursor:default;}

* html #tabs ul li a.three:hover {height:26px; color:#000;background:url(../images/bg/tabs_3_.gif) 0 -28px no-repeat;cursor:default;} 

#tabs ul li:hover div,#tabs ul li a:hover div  {top:24px;}

#tabs p {padding:0;margin:0;}

div.tab_left p a{line-height:160%;background:url(../images/list/list_ca_l.gif) left center no-repeat;padding-left:1em;}

#tabs em {text-decoration:underline; font-style:normal;font-weight:normal;margin-left:5px;}

.tab_center p,.tab_right p {height:18px;}

.tab_right img {margin-right:0.5em;}



.index_logo,.logo {height:49px; width:180px;background:url(../images/common/logo.png) 0 0 no-repeat; overflow:hidden;/*for ie6*/}

.index_logo span,.logo span {display:block;height:49px; width:180px;background:url(../images/common/logo.png) 0 0 no-repeat;}

.logo a:hover span {background:url(../images/common/logo.png) 0 -49px no-repeat;text-decoration:none;}

.logo img {display:none;}

/*error*/

.error_box,.success_box,.warning_box,.caution_box{font-size:12px; font-weight:bold;padding:15px 10px 15px 60px; margin:10px 0;}

.error_box,.warning_box,.caution_box { background:#FEDFDF url(../images/icon/icon_error.gif) 20px 10px no-repeat; border:1px solid #bf0000; color:#bf0000;}

.success_box {background:#EBFEDF url(../images/icon/icon_success.gif) 20px 10px no-repeat; border:1px solid #859802;color:#666;}



.new {background:url(../images/icon/new.gif) no-repeat right center;padding-right:24px;}

/*define bodyblock*/

.minframe {width:184px;}

.maxframe {margin-left:184px;}

.midframe {width:540px;}

.therightframe {width:209px;}

.m_w_90{width:90px;}

/*hover for img*/

a.ih:hover {

background-color:#ddd;

}

a.ih img {

padding:1px;

}

a.ih:link img, a.ih:visited img {

padding:1px;

}

a.ih:hover img, a.ih:active img {

background-color:#ddd;

}

/*==========define forms element===========*/

textarea,input, select {font-size:11px;font-family:Arial,Helvetica,sans-serif;font-weight:normal;}

.input_4 {width:140px; height:14px;border:1px solid #ddd; line-height:14px;padding:5px;}

.input_5 {width:250px; height:14px;border:1px solid #ddd; line-height:14px;padding:5px;}

.textarea1 {width:350px; height:120px; border:1px solid #ddd;font-size:12px;padding:5px;}

/*btns*/

button {

background:url(../images/common/button.gif) repeat-x;

cursor:pointer;

border:1px solid #ddd;

line-height:18px;

font-family:Arial,Helvetica,sans-serif;

}

button:hover,button:active{background:url(../images/common/button_over.gif) repeat-x;color:#333;}



#menu_index_top li a:link,#menu_index_top li a:visited{background:url(../images/bg/menu_top.gif) no-repeat;color:#fff;font-size:15px;width:184px;height:38px;display:block;color:#fff;margin-top:30px;font-weight:bold;text-indent:1em;line-height:38px;}/*#8E0314 */

#menu_index_top li a:hover {background-position:0 -38px;}



.cate_title {background:#146eb4 url(../images/bg/cate_title.gif) no-repeat 2px 0; height:26px;text-indent:14px; color:#000; line-height:26px; font-weight:bold; width:184px;font-size:12px}



.product_title {font-size:12px; font-weight:bold; line-height:100%;}



.blue_con {border:1px solid #ddd;padding-bottom:8px;clear:both;}



.blue_con h3 {background:url(../images/bg/blue_head_bg.gif) repeat-x;height:28px;line-height:28px;margin-bottom:6px;padding:0;}

.blue_con h4 {background:#E1F1F6 url(../images/bg/blue_head_bg.gif) repeat-x;margin-bottom:6px;padding:6px 0;}

.blue_con p {padding:0 12px;margin:0;}

.blue_con p strong {font-size:12px;}



.order_news {background-color:#fff;margin:0 6px;display:block;padding:4px 5px;}

.order_news input {margin:3px 0;}



.bg_letter {background:url(../images/bg/bg_letter.gif) no-repeat;padding:10px 0 10px 60px;}



/*nav menu*/

#nav_menu {text-align:center;font-size:13px; font-weight:bold;}



#nav_menu li{float:left;display:inline;margin-top:9px;height:22px;border-right:1px solid #ddd;}

#nav_menu li span {display:block;height:22px;line-height:22px;color:#fff;text-decoration:none;}

#nav_menu li a:link,#nav_menu li a:visited{/*background:url(../images/bg/nav_bar_bg.gif);*/

background-color:#146eb4;

text-decoration:none;display:block;color:#fff;}

#nav_menu li a span{color:#fff;}

/*#nav_menu li a:hover{background-position:0 bottom;}*/

#nav_menu li a:hover span{cursor:pointer; color:#e17a27;}

#nav_menu .li1 {width:100px;}

#nav_menu .li2 {width:101px;}

#nav_menu .li3 {width:111px;}

#nav_menu .li4 {width:110px;}

#nav_menu .li5 {width:111px; border-right:none;}



#nav_chat {background:#146eb4 url(../images/bg/chat_bg.gif) right top no-repeat;padding-top:15px;width:230px;text-indent:43px;line-height:15px;}

#nav_chat p {padding:0;margin:0;}

#nav_chat strong{color:#fa893c;}/*¹ö¶¯Ìõcolor*/

#nav_chat em{color:#000;}



.search_bar {height:39px;background:#146eb4;width:768px;}

.use_nav_bg {background:url(../images/bg/search_bar_l.gif) right top no-repeat;height:31px;margin:4px 2px;}

.use_nav_bg b {background:url(../images/bg/search_bar_l.gif) no-repeat;width:12px;height:31px;display:block;float:left;}



#search_con {width:578px;float:left;}

#search_con .select {width:160px;}

#search_con .input {width:310px;}

* html #search_con .input {width:302px;}

* +html #search_con .input {width:302px;}



#search_con li{margin-right:5px;}

a.btn_search{width:23px; height:22px; display:block; background:url(../images/common/btn_go.gif) 0 0 no-repeat;}

a.btn_search:hover {width:23px; height:22px; display:block; background:url(../images/common/btn_go.gif) 0 -22px no-repeat;}



#shoping_con li a:link,#shoping_con li a:visited{background:url(../images/bg/search_bar_r.gif) 0 -32px no-repeat;width:173px;height:26px;text-decoration:none;display:block;color:#fff;padding:5px 0 0 8px;}

#shoping_con li a:hover {background-position:0 0;text-decoration:underline;}

#shoping_con li img {margin-right:0.6em;}

#shoping_con li,#search_con li{float:left;color:#fff;padding:4px 0;line-height:22px;font-size:13px;font-weight:bold;}



.right_big_con {float:right;width:755px;overflow:hidden;}

.index_layer #boxswitch div {width:251px;height:27px;float:left;line-height:27px;text-align:center;font-size:14px;font-weight:bold;}

.index_layer .off {cursor:pointer;background:url(../images/bg/index_swich_bg.gif) repeat-x;border-bottom:1px solid #ddd;color:#000;}

.index_layer .on {background:none;color:#A72D2C;}



.index_layer .show li {float:left;width:240px;height:105px;margin:10px 5px;}

.index_layer .show span {display:block;width:130px; float:left;padding-left:4px;}



#border_left {border-left:1px solid #ddd;}

.border_b {border-bottom:1px solid #E5E5E5;}

.border_t {border-top:1px solid #E5E5E5;}

.more_product,a.more_product:link,a.more_product:visited {color:#184C95;font-size:11px;text-decoration:underline;}

#Shopping_by_Categories h4{font-size:16px;margin:8px;}

#Shopping_by_Categories li {float:left;width:230px;padding:20px 0;margin:4px 9px;height:130px;}



#whybuy li{float:left;width:50%;height:90px;}

#reco_product li {float:left;width:84px;margin:3px 15px 0 0;}

#reco_product p {margin:3px 0;padding:0;}

#f_product {float:left;width:490px;}

#f_product p {margin:0;padding:0 1em;}



#feautre_category li {float:left;width:150px;height:282px;padding:0 14px;margin:10px 0;}

.border_r_dash {background:url(../images/bg/border_dash.gif) right top repeat-y;}



.top_selling img {margin-right:1em;}

.top_selling li {padding:1em 0;}



#recentlyorder {height:240px;overflow:hidden;}

#recentlyorder li {width:169px;height:80px;line-height:140%;overflow:hidden;}

.roll_order {margin-left:18px;}



a.icon_inquiry {background:url(../images/buttons/btn_inquiy.gif) no-repeat;width:130px;height:19px;display:block;}

/* list html */



.list_title a{background:#eee;display:block;overflow:hidden;height:20px;line-height:20px;text-indent:2em;color:#A72D2C; text-decoration:underline;}

.list_product {height:150px;width:734px;background:url(../images/list/line.gif) no-repeat bottom center;margin-left:11px;padding-top:8px;}

.list_product li {float:left;}



.list_product .li_con {width:359px;padding:0 46px 0 16px;}



.list_product dt {line-height:14px;}

.product_detail {height:69px;margin-top:3px;}



#list_bg_img {padding-left:21px;}

#list_bg_img p {padding:10px 0;margin:0; display:block; line-height:120%;padding:0;margin:0; position:relative;top:5px;}

#list_bg_img li {float:left; width:136px; background:url(../images/list/line.gif) no-repeat left bottom; padding:5px 21px; height:250px;}

#list_bg_img li .relative {background:none;padding:0; height:auto; height:130px;}



#list_bg_big_img {padding-left:18px;}

#list_bg_big_img p {padding:10px 0;margin:0; display:block; line-height:120%;padding:0;margin:0; position:relative;top:5px;}

#list_bg_big_img li {float:left; width:228px; background:url(../images/list/line.gif) no-repeat left bottom;padding:5px 5px; height:380px;}

#list_bg_big_img li .relative {background:none;padding:0; height:auto; height:232px;}





.car_price { color:#bf0000; padding-right:15px; font-size:12px; font-weight:bold;background:url(../images/list/car_price.gif) no-repeat right top;}

/*the stats of the product*/

.product_count {position:absolute; z-index:100;right:3px;top:6px;width:30px;height:34px;background:url(../images/common/count.gif) no-repeat;padding:2px 0 0 6px;color:#fff;font-weight:bold; font-size:12px;}

.free_shipping {background:url(../images/common/free_s.gif) no-repeat;width:74px;height:21px; display:block;margin:4px;}

.bulksale_free_shipping{background:url(../images/common/bulksale.gif) no-repeat;width:144px;height:21px; display:block;margin:4px;}

.sale_item {background:url(../images/common/sale_item.gif) no-repeat;width:130px;height:18px;position:absolute;top:112px;}

.sold_out {background:url(../images/common/sold_out.gif) no-repeat;width:130px;height:18px;position:absolute;top:60px;}

.almost_sold_out {background:url(../images/common/almost_sold.gif) no-repeat;left:66px; top:66px;width:64px;height:64px;position:absolute;}

.star {background:url(../images/common/star01.gif) no-repeat left bottom;height:15px;width:12px;display:block;float:left;}

.star_gray {background:url(../images/common/star02.gif) no-repeat left bottom;height:15px;width:12px;display:block;float:left;}



/*the stats small icon s*/

.product_count_s {position:absolute; z-index:100;right:1px;top:3px;width:26px;height:30px;background:url(../images/common/count_s.gif) no-repeat;padding:1px 0 0 5px;color:#fff;font-weight:bold; font-size:11px; text-align:left;}

.sale_item_s {background:url(../images/common/sale_item_s.gif) no-repeat;width:90px;height:16px;position:absolute;top:74px;}

.sold_out_s {background:url(../images/common/sold_out_s.gif) no-repeat;width:90px;height:18px;position:absolute;top:36px;}

.almost_sold_out_s {background:url(../images/common/almost_sold_s.gif) no-repeat;left:37px; top:37px;width:53px;height:53px;position:absolute;}



.product_count_b {position:absolute; z-index:100;right:1px;top:3px;width:26px;height:30px;background:url(../images/common/count.gif) no-repeat;padding:1px 0 0 5px;color:#fff;font-weight:bold; font-size:11px; text-align:left;}

.sale_item_b {background:url(../images/common/sale_item.gif) no-repeat;width:90px;height:16px;display:block;}

.sold_out_b {background:url(../images/common/sold_out.gif) no-repeat;width:90px;height:18px;position:absolute;top:36px;}

.almost_sold_out_b {background:url(../images/common/almost_sold.gif) no-repeat;left:37px; top:37px;width:53px;height:53px;position:absolute;}

/*the pagebar*/

.pagebar  {height:30px;font-size:12px;padding-top:5px;}

.pagebar a span {border:1px solid #ddd;background-color:#fff;text-align:center;font-weight:normal;cursor:pointer; padding:2px 10px; line-height:28px; margin:0;}

.pagebar a {margin:0 6px;}

.pagebar span {text-align:center;font-weight:bold;margin:0 6px;}

.list_bar li,.pagebar li {float:left;}

.first_page {background:url(../images/common/pagebar/first.gif) no-repeat center center;}

.last_page {background:url(../images/common/pagebar/last.gif) no-repeat center center;}

.next_page {background:url(../images/common/pagebar/next.gif) no-repeat 39px center;}

.prev_page {background:url(../images/common/pagebar/prev.gif) no-repeat 4px center;}



.pages {width:950px;clear:both;}

.pages span {display:block;float:left;padding:2px 4px; margin:2px;border:1px solid #ddd;cursor:pointer;}

/*the list bar*/

.list_bar{height:24px;background:url(../images/list/list_bar_bg.gif) repeat-x;color:#000;line-height:20px;}

.list_bar .category {background:url(../images/list/trangle.gif) 7px center no-repeat;height:22px;padding:0 10px 0 0;border-right:1px solid #ddd;border-bottom:1px solid #ddd;display:block;float:left;text-indent:14px;}

/*.list_bar .category a {text-decoration:underline;line-height:22px;}*/

.list_bar .category a {line-height:22px;}

.list_bar .category_ {background:url(../images/list/trangle2.gif) no-repeat;height:23px;padding:0 10px 0 0;border-right:1px solid #ddd;display:block;float:left;text-indent:14px;}

.list_bar .li1 {width:187px;}

.list_bar .li2 {width:258px;}

.list_bar .select {width:100px;margin-right:8px;height:19px;line-height:19px;}

.list_bar .select1 {width:40px;margin-right:8px;height:19px;line-height:19px;}



a .list_list,a .list_grid,a .list_gallery {background-position:0 -23px;cursor:pointer;}

.list_list {background:url(../images/list/list_list.gif) no-repeat; display:block;width:45px;height:23px;text-indent:2em;float:left;}

.list_grid {background:url(../images/list/list_grid.gif) no-repeat; display:block;width:45px;height:23px;text-indent:2em;float:left;}

.list_gallery {background:url(../images/list/list_gallery.gif) no-repeat; display:block;width:60px;height:23px;text-indent:2em;float:left;}



a .list_grid:hover,a .list_list:hover,a .list_gallery:hover{text-decoration:underline;color:#A72D2C;}



#relate_cate {width:487px;height:121px;}

#relate_cate li {width:33%;float:left;text-indent:2em;}

#search_feedback {height:121px;width:240px; background:url(../images/list/search_cate.gif) repeat-x;padding:0 10px;}



.right_small_con {height:207px;overflow:hidden;}

.right_small_con_1 {height:205px;padding:10px 0;overflow:hidden;line-height:18px;width:540px;}



#recent_flash {position:relative;height:172px; overflow:hidden; text-align:center;}

#recent_flash li {width:129px;float:left; height:170px;padding:5px 0;}

#recent_flash p {padding-left:18px;margin:3px 0;}



#recent_flash_small {position:relative;height:112px; overflow:hidden; text-align:center;}

#recent_flash_small li {width:113px;float:left; height:110px;padding:5px 0;}

#recent_flash_small p {padding-left:18px;margin:3px 0;}





.mid_flash_width {width:520px;}

.max_flash_width {width:925px; padding-left:15px;}



.recent_flash_prev,.recent_flash_next{z-index:10; height:85px;width:26px; display:block;top:20px; position:absolute; cursor:pointer;}

.recent_flash_prev {background:url(../images/common/prev_l.gif) no-repeat;left:10px;}

.recent_flash_next {background:url(../images/common/next_l.gif) no-repeat;right:10px;}



/*modify by tankai*/

#category_recommended .recent_flash_prev, #category_recommended .recent_flash_next{top:70px;}

#nav_chat #nav_chat_sales{overflow: hidden; height:16px;display:block; position:relative;}
#nav_chat_sales p{
	position:absolute;
	top:18px;
	left:0px;
}

#category_menu li a:link, #category_menu li a:visited {

background:url(../images/list/list_ca_l.gif) 3px 6px no-repeat; padding:1px 10px; line-height:140%;display:block;

}

#category_menu li a:hover{background:#f0f0f0 url(../images/list/list_ca_l.gif) 3px 6px no-repeat; padding:1px 10px; line-height:140%;}



.table{background-color: rgb(102, 102, 102); margin-right: 5px;}

.coupon_icon_cut{width:484px;background:url(../images/icon/icon_cut.gif) no-repeat 0 260px;}



/*the product*/

#product_flash {width:335px; text-align:center;}

.p_f_en {background:url(../images/product/btn_enlarge.gif) no-repeat; padding-left:18px;}

#product_flash_btn { text-align:center; margin-left:8px;}

#product_flash_btn img {border:1px solid #eee;}

#product_flash_btn li{float:left; height:45px; width:50px; padding-top:5px;}



.mini_frame {width:193px;}

.for_gray_bg {background:url(../images/product/right_gray_bg.gif) repeat-y right top;}

.seal_m_en {no-repeat;width:115px;height:82px;}



.png {width:273px;height:284px;padding:22px 44px 22px 22px;background:url(../images/product/pop_win_bg.png) no-repeat;}



.pad_product {width:397px;padding:10px 10px 0 10px; repeat-x;}

#product_info_con {width:610px;}



#table_info {width:360px; text-align:center;border:1px solid #ddd; border-width:0 0 1px 1px;}

#table_info a {text-decoration:underline;}

#table_info th {background:#ececec;}

#table_info th,#table_info td {height:22px; border:1px solid #ddd; border-width:1px 1px 0 0;}



#product_price {width:156px; margin-top:5px;}

.product_ul_h {height:40px; padding-top:20px;}

#ZoomBox IFRAME {

	DISPLAY: block; POSITION: absolute;Z-INDEX: -1;TOP: 0; LEFT: 0; WIDTH: 500px;  HEIGHT: 500px;

}

#ZoomBox {background:#eee url(../images/product/pop_bg1.gif) repeat-y right top;}



#smallImgBtns {

	position:relative; width:500px; height:54px;background:#fff url(../images/product/pop_bg2.gif) no-repeat 0 100%; z-index:480;padding:0 8px 10px 0;

}
#smallImgBtns li {float:left;padding:2px 4px 0px 4px;}
#product_flash_btn img,#smallImgBtns img {padding:1px;}
#product_main_con {width:750px;overflow:hidden;}
#product_main_con #search_feedback {width:230px;}
.inquiry {padding-left:250px;padding-top:15px;background:url(../images/product/bag.gif) no-repeat 20px 30px;}

#Item_Description_Spc h2{ font-size:14px;margin:10px 0;}

#Item_Description_Spc h3{ font-weight:normal;line-height:150%;color:#BF0000;}

#Item_Description_Spc ul li{ background:transparent url(../images/bg/icon_arr.gif) no-repeat 0px 6px; padding-left:10px;margin-top:5px;}
#testimonials dl{background-color:#ebe9df;float:left;width:320px;height:85px;overflow:hidden; padding:10px; margin:5px;}
#testimonials dd{text-align:right;padding-right:5px;}
.process_title {width:730px;margin:0 auto;}
#chat_div{background:#fef1d2 url(../images/bg/chat_div_bg.gif) no-repeat 0 100%; width:228px; border:1px solid #146eb4;border-width:0 1px; height:245px;position:absolute;right:0; top:71px;z-index:499;}
#chat_div_name{width:200px;overflow:hidden;}
#chat_div_close_img{cursor: pointer; position:absolute;right:10px;bottom:10px;}
#floatBox_img{cursor: pointer; position:absolute;right:24px;top:5px;}

.lay_hot{background:transparent url(../images/icon/hot.gif) no-repeat scroll 0%;height:9px; position:absolute;width:22px;right:300px;top:8px;}

#recent_flash_small .allborder {border:1px solid #F5A79A;}

.cname{line-height:24px;font-size:24px;color:#333;}

.pagebar a span:hover {text-decoration:underline;color:#A72D2C;}

#trustful h1{font-size:11px;font-weight:normal;}

.wholesale li {float:left; width:164px; height:300px; margin:10px;}



.review_reply {width:686px;}

.review_reply em, .review_reply b {background:url(../images/bg/reply_bg.gif) no-repeat;display:block;}

.review_reply em {height:20px;}

.review_reply b {height:10px; background-position:0 100%;}

.review_reply ul {border:1px solid #ddd; border-width:0 1px;padding:0 10px;}



#translate_tools{background:url(../images/bg/translate.jpg) no-repeat;}

/*===============modify by tankai end ============================*/



.ck_w {width:730px;}

.ck_w_m {width:350px;}



/* projects links */

#projects {width:730px;margin:15px auto;clear:both;overflow:hidden;}

#projects li {

  height: 47px;

  text-align:right;

  font-weight:bold;

  display: block;

  float: left;

  background:url(../images/checkout/stepImg.gif) no-repeat;

}

#projects li span{

  padding-top:25px;

  display:block;

}

#projects li a {

  display: block;

  float: left;

  background:transparent url(../images/checkout/stepImg.gif) no-repeat;

}

#projects li.li1,#projects li.li1 a {width: 175px; background-position:0 -47px;}

#projects li.current1 {width: 175px;background-position:0 0;}

#projects li.li2,#projects li.li2 a {width:100px;background-position:-175px -47px;}

#projects li.current2 {width:100px;background-position:-175px 0;}

#projects li.li3,#projects li.li3 a {width: 120px;background-position:-275px -47px; }

#projects li.current3 {width: 120px;background-position:-275px 0;}

#projects li.li4,#projects li.li4 a {width: 120px;background-position:-395px -47px;}

#projects li.current4 {width: 120px;background-position:-395px 0;}

#projects li.li5,#projects li.li5 a {width: 185px;background-position:-545px -47px;  text-align:left; text-indent:8px;}

#projects li.current5 {width: 185px; text-align:left; text-indent:8px;background-position:-545px 0;}



.check_box_tit {background:url(../images/checkout/bg_title.gif) repeat-x; height:32px; border-bottom:2px solid #be0000; line-height:32px; font-size:12px; font-weight:bold;}

.check_box_con li {float:left;}

.check_box_con li.w1 {width:96px;}

.check_box_con li.w2 {width:242px;}

.check_box_con li.w3 {width:150px; text-align:center;}

.check_box_con li.w4 {width:150px;}

.check_box_con li.w5 {width:75px;}

.check_input_num {width:32px; height:14px;}



.shipping_textarea {background:transparent url(../images/product/pen_paper.gif) no-repeat scroll 5px 10px;

height:100px;

padding:10px 10px 10px 0px;

text-align:right;

width:660px;

}

.recent_view li {width:100px;float:left; padding-left:20px; height:140px;}

.recent_view li span {overflow:hidden;text-overflow:ellipsis; display:block; width:100px; line-height:120%; height:28px;}

.select3{width:235px; border:1px solid #ddd;}

.input3{width:60px; border:1px solid #ddd;}

.input_box {width:254px;height:21px;border:0;padding:5px 5px 1px 5px;font-size:14px;background-image:url(../images/checkout/bg_input.gif);background-repeat:no-repeat;}

.bill_bot_img {background:url(../images/checkout/icon_clock.gif) no-repeat;padding-left:20px;}



.address_tb td{padding:5px;vertical-align:top;}

/*=========================my count==============================*/

.write_btn {background:url(../images/my_count/icon_write.gif) no-repeat; padding-left:16px;}

.table_orders th{padding-left:32px;text-align:left;}

.table_orders td{border-bottom:1px solid #eee; height:28px; padding-left:32px;}



.status_btn {background:url(../images/my_count/icon_th.gif) no-repeat right -18px; padding-right:16px;}

.status_cur {background-position:right 0;}

.status_btn_up {background-position:right -33px;}



.order_layer #boxswitch div {width:251px;height:27px;float:left;line-height:27px;text-align:center;font-size:14px;font-weight:bold;}

.order_layer .off,.nl_layer .off {cursor:pointer;background-color:#f7f6f2;border-bottom:1px solid #ddd;color:#000;}

.order_layer .on,.nl_layer .on  {background:#fff;color:#A72D2C;}

.order_layer .show,.nl_layer .show {width:625px;padding:20px 0;margin:0 auto;}

.check_order_w {width:450px; float:left;}

.paypal_warn {background:url(../images/my_count/warn_icon.gif) no-repeat; padding-left:50px;}





.nl_layer #boxswitch div {width:251px;height:27px;float:left;line-height:27px;text-align:center;font-size:14px;font-weight:bold;}

.pad_l_10px {padding:2px 0 2px 10px;}



/*==============================others===============================*/

.site_map ul {float:left;width:185px;}

.site_map a {padding-top:4px;padding-bottom:4px;}

/*==============================help===============================*/

#help_nav {height:64px;clear:both;border-top:1px solid #ddd;}

#help_nav li {float:left;display:block;width:180px;}

#help_nav a:link,#help_nav a:visited {text-decoration:none;}

#help_nav .active {background:url(../images/help/bg_arrow_off.gif) no-repeat center bottom;height:63px;display:block;}

#help_nav .active span {background:#fff;display:block;height:54px; cursor:pointer; padding:0 15px;}

#help_nav .active a:hover {background:url(../images/help/bg_arrow_off.gif) no-repeat center bottom;height:63px;display:block;}

#help_nav .active a:hover span{background:#e6e5e1;display:block;height:54px;}

#help_nav .normal {background:url(../images/help/bg_arrow_on.gif) no-repeat center bottom;height:63px;}

#help_nav .normal span {background:url(../images/help/help_switch_bg.gif) repeat-x ;height:54px;display:block;cursor:default;padding:0 15px;}

.ico1,.ico2,.ico3 {padding-left:24px;line-height:180%;padding-bottom:5px;}

.ico1 {background:url(../images/help/icon_customer.gif) no-repeat;}

.ico2 {background:url(../images/help/icon_inquiry.gif) no-repeat;}

.ico3 {background:url(../images/help/icon_chat.gif) no-repeat;}

#help_con {height:560px;}



/*A_Z*/

.a_z_grid {padding:10px 0 10px 20px; width:930px; float:left;}

.a_z_grid li {float:left;height:20px; width:206px;padding:0 2px; margin:0 10px; overflow:hidden;text-overflow:ellipsis;}

.testimonialscon {font-family:Georgia,"Times New Roman",times,serif; line-height:1.33em;font-size:1em;padding:5px 10px 2px 10px; font-style:italic;overflow:hidden;width:160px}

.static_h1 {color:#000;font-size:24px;line-height:24px;padding:10px 0pt;}

.border_b_d {background:transparent url(images/bg/line_bbb.gif) repeat-x scroll 0pt 100%;}

.txt_review {}

.txt_review_cont {background:url(images/bg/review_cont_bg.jpg) no-repeat;}



.notice_1, .notice_2 {width:700px;background:url(images/bg/green_cir.gif) no-repeat;padding-top:10px;}

.notice_1 .mycon, .notice_2 .mycon {border:1px solid #91c089; border-width:0 1px;padding:0 50px 0 100px;}

.notice_1 .mycon {background:#ebf8de url(images/bg/notice_1.gif) no-repeat 18px 0;}

.notice_2 .mycon {background:#ebf8de url(images/bg/notice_2.gif) no-repeat 18px 0;}

.notice_1 em, .notice_2 em {height:10px;background:url(images/bg/green_cir.gif) no-repeat;display:block;background-position:0 100%;}





/*=Begin Footer Quick Help */

#footerHelp h3{border-bottom:1px solid #ddd;}

#footerHelp span{font-size:13px;font-weight:bold;color:#146eb4;}

#footerHelp table td {font-size:13px;padding:0 10px 10px 10px;}



#footerHelp td ul{font-size:12px;margin-right:20px;}

#footerHelp td li{height:20px;line-height:20px;padding-left:15px;background:url(../images/bg/list_ca_l.gif) no-repeat 5px 7px;

}

/*End Footer Quick Help */

/*=tabs_exchange*/

#menu_0 li {margin-right:3px;width: 100px;height: 25px;line-height:25px;float: left;text-align: center;cursor: pointer;list-style:none;font-size:13px;}



.tab_f {background:url(../images/bg/tab_p.GIF) left top no-repeat;background-color:#fff;color:#000;	font-weight: bold;position:relative;top:1px;

}

.tab_b{background:url(../images/bg/tab_p.GIF) left top no-repeat;background-color:#fef1d2;color:#ff6600;font-weight: bold;}

#main_0{float:left;	width:100%;}
/*
#main_0 div{border:1px solid #add2e2;padding:5px;}

#main_0 div div{border:none;padding:0px;}
*/
/*end tabs_exchange*/

/*= bread_crumb*/
#nav_bread_crumb{margin-top:0px !important;background:#f3f3f3;	width:762px;height:22px;line-height:22px;padding-left:188px;border-bottom:2px solid #146eb4;border-right:2px solid #146eb4;}
#commentblock fieldset{border:1px solid #add2e2;}
#commentblock .cmtdate{color:#999;}

#comments{font-size:14px;font-weight:400;padding:0 5px;}

#commentlist{margin:0;padding:0;}

#commentlist li{list-style:none;margin:15px 0;padding:0 50px;background:url('../images/comment_2.gif') no-repeat top left;min-height:80px;}

#commentlist .image{float:right;margin-top:16px;}

#commentlist .image img.avatar{border:2px solid #ddd;}

#login_c ul.login_right{

	border-left:1px solid #ddd; width:400px; height:300px; margin-top:60px; margin-right:50px;

}

#login_c ul.login_right li{

	margin-left:35px;

}

#login_c ul.login_right li span{

	margin-left:5px; color:#0099ff; font-size:15px; font-weight:bold;

}

.err_box{

	background:#fff2e9 url(../images/icon/icon_error.gif) left top no-repeat; height:20px; width:285px; line-height:20px; padding-left:25px;border:1px solid #bf0000; color:#bf0000;

}




#register_box ul li{

	padding:10px 10px 0px 10px;

}

.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }

.moduleRowOver {

	CURSOR: hand; BACKGROUND-COLOR:#00CC99

}

.moduleRowSelected {

	BACKGROUND-COLOR:#00CC99

}